# Interface IEntityMapContributor

Namespace
  adas_core.Infrastructure.Utils.MongoMaps.Interfaz

Assembly
  adas-core.Infrastructure.dll

Interfaz para clases que contribuyen al registro de mapas de BSON.

    public interface IEntityMapContributor

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Methods

### RegisterMaps()

Registers the object-to-object mappings used by the application.

    void RegisterMaps()